Show / Hide Table of Contents

# Enum SDL.SDL_BlendOperation

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_BlendOperation

### Fields

Name | Description
--- | ---
SDL_BLENDOPERATION_ADD |
SDL_BLENDOPERATION_MAXIMUM |
SDL_BLENDOPERATION_MINIMUM |
SDL_BLENDOPERATION_REV_SUBTRACT |
SDL_BLENDOPERATION_SUBTRACT |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()